body {
            
            color: #000000;
            font-family: Trebuchet MS, Arial, Times New Roman;
            font-size: 12px;

}


.myshort {
width: 420px;
margin:10px 5px 0px 5px ;
padding: 5px 0px 0px 5px ;
height: 125px;

}


#container {
            background: #f0f0f0;
            margin: -10px auto;
            width: 1100px;
            height: 100%;
}


#header {
            background: #f9f9f9;
            height: 290px;
            width: 1100px;
}


#navigation {
            background: #f0f0f0;
            width: 1100px;
            height: 35px;
}

.topmenu {
    width: 1096px;
    margin: 0px 0px 0px 1px;
}


#menu {
            background: #f0f0f0;
            float: left;
            width: 225px;
            height: 100%;
            min-height: 600px;

}


#content {

            background: #fff;
            float: right;
            width: 864px;
            height: 100%;
            margin: 10px 10px 0 0 ;
            padding: 15px 0px 10px 0px ;
            font-size: 14px;
}


#menu1 {
            background: #f0f0f0;
            float: left;
            width: 220px;
            height: 100%;
            min-height: 30px;
            margin: 0px 0px 0px 25px ;

}



#clear {
            clear:both;
}


#footer1 {

            background: #000;
            height: 100px;
            width: 1100px;
            position: relative;

}

.footer2 {
            background: url("../images/fot_13.jpg") no-repeat ;
            width: 1100px;
            height: 100px;
            position: relative;
}

.rss1 {
            width: 15px;
            height: 15px;
            margin: -40px 0px 0px -850px;

}

.top1 {
            background: url("../images/topp_01.jpg") repeat-x;
            height: 50px;
}


.top2 {
            background: url("../images/girl_03.jpg") no-repeat;
            width: 214px;
            height: 240px;
            position: absolute;
            margin: 50px 0 0 0;

}


.top3 {
            background: url("../images/logomed_04.png") no-repeat;
            width: 570px;
            height: 240px;
            position: absolute;
            margin: 5px 0 0 260px;

}


.top4 {
            background: url("../images/logoemblema_04.jpg") no-repeat;
            width: 216px;
            height: 218px;
            position: absolute;
            margin: 10px 0 0 610px;
}



.left_block{padding:15px 0 0 10px;}
.block{width:218px;float:left;padding:0 0 10px 0;*float:none;}
.greenblock_header{background:url(../images/greenblock_header.gif) no-repeat;width:209px;height:39px;}
.greenblock_header h3{padding:11px 0 0 36px;*padding:12px 0 0 36px;}
.block_center{background:url(../images/block_center.gif) repeat-y;width:209px;float:left;padding:0 0 2px 0;}
.block_center2{height:211px;width:417px;float:left;padding:0 0 2px 0;}
.block_centertxt{padding:15px 10px 0 10px;}
.block_bot{background:url(../images/block_bot.gif) no-repeat;width:209px;height:10px;float:left;}
.leftmenu{padding:5px 0 0 0;}
.leftmenu_cat{background:#F2F2F2;text-align:center;padding:5px 0 5px 0;color:#4fbeeb;border-bottom:1px solid #EDEDED;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;}
.leftmenu_catbg{padding:3px 0 0 0;}


ul.leftmenu_list{padding:0px;margin:0;list-style:none;}
ul.leftmenu_list li{border-bottom:1px solid #EDEDED;padding:5px 5px 5px 10px;}
ul.leftmenu_list li a{color:#626262;}
ul.leftmenu_list li a:hover{color:#4fbeeb;text-decoration: underline;}


#menutop  {font: 12px Arial, Helvetica, sans-serif;
  background-image:url('../images/bc_bg.png');
  background-repeat:repeat-x;
  height:30px;
  line-height:30px;
  color:#9b9b9b;
  border:solid 1px #cacaca;
  width:100%;
  overflow:hidden;
  margin:0px;
  padding:0px;
  }
  #menutop li {list-style-type:none;
  float:left;
  padding-left: 8px;
  }
  #menutop a {height:30px;
  display:block;
  background-image:url('../images/bc_separator.png');
  background-repeat:no-repeat;
  background-position:right;
  padding-right: 15px;
  text-decoration: none;
  color:#454545;
  }
  .home {border:none;
  margin: 8px 0px;
  }
#menutop a:hover{color: gray;
  }





.copy{
  font-size:11px;
  color:#fff;
  text-align:center;
  line-height:18px; 
  min-width:1000px; 
  padding: 12px 0px 0px 0px ;
  position: absolute;
}

.copy a {color:#fff;}



  .linc {
  
            margin: 16px 0px 0px 120px ;
            position: absolute;
  }



  .prez {
margin: 10px 0px 0px 890px ;
  position: absolute;
}


.newsstr {
  position:   relative;
  margin: 0px 0px 20px 0px;

}








